CVE-2005-0662

2005-05-02T04:00:00
ID CVE-2005-0662
Type cve
Reporter cve@mitre.org
Modified 2008-09-05T20:46:00

Description

Cross-site scripting (XSS) vulnerability in index.php for MercuryBoard 1.1.2 allows remote attackers to inject arbitrary web script or HTML via the Avatar field.